gsw_SP_from_SK {gsw} | R Documentation

## Calculate Practical Salinity from Knudsen Salinity

### Description

Calculate Practical Salinity from Knudsen Salinity

### Usage

    gsw_SP_from_SK(SK)

### Arguments

`SK` | Knudsen Salinity [ parts per thousand, ppt ]

### Value

Practical Salinity (PSS-78) [ unitless ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_SP_from_SK.html

### See Also

Other things related to salinity: `gsw_C_from_SP`, `gsw_SA_from_SP_Baltic`, `gsw_SA_from_SP`, `gsw_SA_from_Sstar`, `gsw_SP_from_C`, `gsw_SP_from_SA`, `gsw_SP_from_SR`, `gsw_SP_from_Sstar`, `gsw_SR_from_SP`, `gsw_Sstar_from_SA`, `gsw_Sstar_from_SP`, `gsw_deltaSA_from_SP`

### Examples

    SK <- c(34.5487, 34.7275, 34.8605, 34.6810, 34.5680, 34.5600)
    SP <- gsw_SP_from_SK(SK)
    expect_equal(SP, c(34.548342096952908, 34.727295637119113, 34.860409847645435,
                       34.680755706371187, 34.567658670360110, 34.559651800554022))

[Package gsw version 1.0-5 Index]